@charset "UTF-8";

#galleryPanel {
	background: url(../images/gallery/contentBg.png) top left no-repeat;
	width: 1011px;
	height:  782px;
	display: block;
	margin-left: -20px;
}

.shortLayout #galleryPanel {
	background: url(../images/gallery/contentBgShort.png) top left no-repeat;
}

#galleryPanel .label {
	top: 55px;
	left: 45px;
}

#galleryPanel #thumbs {
	padding-left: 13px;
	padding-top: 13px;
	top: 100px;
	left: 35px;
	width: 940px;
	height: 590px;
	overflow: hidden;
}
.shortLayout #galleryPanel #thumbs {
	height: 340px;
}

.galleryBtn {
	margin-right: 18px;
	width: 134px;
	height: 100px;
	border: solid 2px #bbb;
/*	border: solid 2px #417976;*/
	display: inline-block;
	margin-bottom: 13px;
	box-shadow: 0 0 21px rgb(0,0,0);
	-webkit-transition: border 0.2s ease-out;
	-moz-transition: border 0.2s ease-out;
	-o-transition: border 0.2s ease-out;
	transition: border 0.2s ease-out;
}
}

.galleryBtn img {
	width: 134px;
	height: 100px;
}

.no-mobile .galleryBtn:hover {
	border-color: #c10b14;
}

.size3 .galleryBtn {
	margin-right: 40px;
	width: 234px;
	height: 174px;
}
.size4 .galleryBtn {
	margin-right: 30px;
	width: 201px;
	height: 150px;
}
.size5 .galleryBtn {
	margin-right: 22px;
	width: 158px;
	height: 118px;
}
.size7 .galleryBtn {
	margin-right: 8px;
	margin-bottom: 9px;
	width: 115px;
	height: 85px;
}
.size8 .galleryBtn {
	margin-right: 22px;
	width: 90px;
	height: 67px;
}
.size3 .galleryBtn img {
	width: 234px;
	height: 174px;
}
.size4 .galleryBtn img {
	width: 201px;
	height: 150px;
}
.size5 .galleryBtn img {
	width: 158px;
	height: 118px;
}
.size7 .galleryBtn img {
	margin-right: 8px;
	width: 115px;
	height: 85px;
}
.size8 .galleryBtn img {
	margin-right: 22px;
	width: 90px;
	height: 67px;
}

/* GALLERY OVERLAY -------------------------------------------------------- */

#galleryOverlay {
	display: none;
	width: 980px;
	height: 719px;
	background: url(../images/videos/overlayBgThin.png);
	position: relative;
}


#galleryOverlay #shareBtns {
	top: 48px;
	left: 247px;
}
#galleryOverlay #closeBtn {
	top: 46px;
	right: 50px;
}

#galleryContainer {
	background: #000;
	width: 890px;
	height: 541px;
	display: block;
	top: 82px;
	left: 44px;
	overflow: hidden;
	box-shadow: 0px 20px 70px rgb( 0, 0, 0 );
}
#galleryImgOuterFrame {
	background: #000;
	width: 890px;
	height: 445px;
	display: block;
	overflow: hidden;
	box-shadow: 0px 20px 70px rgb( 0, 0, 0 );
}

#galleryImgFrame {
	background: #000;
	width: 890px;
	height: 445px;
	display: block;
	overflow: hidden;
}


#galleryOverlay #arrowR, #galleryOverlay #arrowL {
	width: 50%;
	height: 100%;
	display: block;
}

#galleryOverlay #arrowL .art {
	width: 40px;
	height: 40px;
	background: url(../images/gallery/arrowLeft.png) top left no-repeat;
	display: block;
	margin-left: -40px;
}

#galleryOverlay #arrowR .art {
	width: 40px;
	height: 40px;
	background: url(../images/gallery/arrowRight.png) top left no-repeat;
	display: block;
	margin-right: -40px;
}

.no-mobile #galleryOverlay #arrowL:hover .art, .mobile #galleryOverlay #arrowL:hover .art {
	margin-left: 0;
}

.no-mobile #galleryOverlay #arrowR:hover .art, .mobile #galleryOverlay #arrowR:hover .art {
	margin-right: 0;
}

/* GALLERY OVERLAY MENU ------------------------------------------------------ */
#galleryMenu {
	width: 826px;
	height: 96px;
	left: 32px;
	overflow: hidden;
}

#galleryThumbs {
	white-space: nowrap;
	height: 96px;
	left: 0;
}

#galleryMenuLeft {
	width: 29px;
	height: 96px;
	background: #950000 url(../images/gallery/arrowLeft2.png) center;
}

#galleryMenuRight {
	width: 29px;
	height: 96px;
	background: #950000 url(../images/gallery/arrowRight2.png) center;
}
.no-mobile #galleryMenuLeft:hover, #galleryMenuRight:hover {
	background-color: #0d1e1b;
}
#galleryMenuLeft.disable, #galleryMenuRight.disable {
	background-color: #0d1e1b;
	cursor: default;
}


.galleryOverlayBtn {
	margin-right: 2px;
	display: inline-block;
	position: relative;
	width: 126px;
	height: 96px;
	background: #0d1e1b;
	-webkit-transition: background-color 0.25s;
	-moz-transition: background-color 0.25s;
	-o-transition: background-color 0.25s;
	transition: background-color 0.25s;
}

.no-mobile .galleryOverlayBtn:hover {
	background: #950000;
}
.galleryOverlayBtn.selected {
	background: #950000;
	cursor: default;
}

.galleryOverlayBtn .thumb {
	top: 3px;
	left: 3px;
}